List feature flag definitions in environmentAsk AIget https://api.split.io/internal/api/v2/splits/ws/{workspace-id}/environments/{environment-id-or-name}Retrieves the feature flag definitions given an FME environment.Path Paramsworkspace-idstringrequiredThe ID of the project (workspace) you want to get feature flag definitions from. After migration to Harness, get this value using the Get Projects (Workspaces) endpoint and the Harness project name.environment-id-or-namestringrequiredThe ID or case-sensitive name of the FME environment you want to get feature flag definitions fromQuery Paramsoffsetint32Defaults to 0The offset to retrieve. Useful for pagination.limitint32Defaults to 20The maximum feature flags to return per call. Default=20. Max=50.flag_setsstring(Optional) An array of IDs of the flag sets you want to filter by. This will allow you to retrieve all feature flags that belong to specific flag sets.Form DataRAW_BODYstringResponses 200200 401401 403403 404404Updated 5 months ago